*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{
  min-height: 100%;
}

.nav-link:hover {
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.8);
}


@import url('https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap');

.press-start-font {
  font-family: 'Press Start 2P', sans-serif;
  font-size: 24px;
}

@import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');

.bangers-font {
  font-family: 'Bangers', sans-serif;
}

@import url('https://fonts.googleapis.com/css2?family=ADLaM+Display&display=swap');

.adlam-font {
  font-family: 'ADLaM Display', sans-serif;
}

@import url('https://fonts.googleapis.com/css2?family=Play&display=swap');

.play-font {
  font-family: 'Play', sans-serif;
}

body {
  background: linear-gradient(to bottom, #1c1c1c, #121212);
  background-size: cover;
  color: #ffffff; /* Set font color to white */
}


